* {
  padding: 0;
  margin: 0;
  border: 0;
}

*,
::after,
::before {
  box-sizing: border-box;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
legend,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

svg {
  max-width: 100%;
  height: auto;
}

address {
  font-style: normal;
}

input,
select,
textarea {
  background-color: transparent;
}

button,
input,
select,
textarea {
  font-family: inherit;
  font-size: inherit;
  color: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type=submit] {
  display: inline-block;
  box-shadow: none;
  background-color: transparent;
  background: 0 0;
  cursor: pointer;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: 0;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

label {
  cursor: pointer;
}

input[type=file] {
  max-width: 100%;
}

details,
summary {
  all: unset;
  display: block;
  cursor: pointer;
}

summary::-webkit-details-marker {
  display: none;
}

@font-face {
  font-family: "Inter";
  src: url(../fonts/Inter-Regular.woff2) format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter";
  src: url(../fonts/Inter-Medium.woff2) format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter";
  src: url(../fonts/Inter-SemiBold.woff2) format("woff2");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter";
  src: url(../fonts/Inter-Bold.woff2) format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

body,
html {
  width: 100%;
  overflow-x: hidden;
}

img {
  max-width: 100%;
  height: auto;
  display: block;
}

* {
  font-family: "Inter",sans-serif;
  font-size: 16px;
  font-weight: 400;
  color: #1f1f1f;
}

._container {
  width: 100%;
  max-width: 1560px;
  padding: 0 15px;
  margin: 0 auto;
}

._title {
  font-size: clamp(36px,36px + 22*(100vw - 320px)/1600,58px);
  font-weight: 600;
}

._lock {
  overflow-y: hidden;
}

.btn,
.burger span {
  background-color: #1f1f1f;
}

.btn {
  width: 100%;
  padding: 18px 9px;
  border-radius: 4px;
  font-size: 20px;
  font-weight: 600;
  color: #fff;
  transition: background-color linear .2s;
}

.btn:hover {
  background-color: #545454;
}

.header {
  padding: 45px 0;
  position: relative;
}

.header__wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 10px;
}

.header__logo {
  width: 100%;
  max-width: 177px;
  transition: transform linear .2s;
}

.header__logo:hover {
  transform: translateY(-10px);
}

.header__btn {
  max-width: 176px;
}

.nav {
  display: flex;
  align-items: center;
  gap: clamp(15px,15px + 45*(100vw - 320px)/1600,60px);
}

.nav__link {
  font-size: 22px;
  font-weight: 600;
  color: #545454;
  transition: color linear .2s;
}

.nav__link:hover {
  color: #1f1f1f;
}

.burger {
  display: none;
  width: 35px;
  height: 22px;
  position: relative;
  cursor: pointer;
  z-index: 20;
}

.burger span {
  display: block;
  width: 25px;
  height: 2px;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  transform-origin: center;
  transition: transform .3s ease,opacity .3s ease;
}

.burger span:nth-child(1) {
  top: 0;
}

.burger span:nth-child(2) {
  top: 50%;
  transform: translate(-50%,-50%);
}

.burger span:nth-child(3) {
  bottom: 0;
}

.burger._active span:nth-child(1) {
  top: 50%;
  transform: translate(-50%,-50%) rotate(-45deg);
}

.burger._active span:nth-child(2) {
  opacity: 0;
}

.burger._active span:nth-child(3) {
  bottom: auto;
  top: 50%;
  transform: translate(-50%,-50%) rotate(45deg);
}

.footer {
  background-color: #1f1f1f;
}

.footer__wrapper {
  display: flex;
  justify-content: space-between;
  gap: 10px;
  padding-top: clamp(72px,72px + 111*(100vw - 320px)/1600,183px);
  padding-bottom: clamp(20px,20px + 135*(100vw - 320px)/1600,155px);
}

.footer__info {
  display: flex;
  flex-direction: column;
  max-width: 322px;
}

.footer__logo {
  max-width: 177px;
}

.footer__logo:not(:last-child) {
  margin-bottom: clamp(20px,20px + 31*(100vw - 320px)/1600,51px);
}

.footer__info-description {
  font-size: clamp(18px,18px + 4*(100vw - 320px)/1600,22px);
  font-weight: 500;
  color: #d1d1d1;
}

.footer__info-description:not(:last-child) {
  margin-bottom: clamp(30px,30px + 40*(100vw - 320px)/1600,70px);
}

.footer__socials {
  display: flex;
  align-items: center;
  gap: clamp(15px,15px + 11*(100vw - 320px)/1600,26px);
}

.footer__socials-link {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5px;
  flex: 0 0 36px;
  height: 36px;
  background-color: #313131;
  border-radius: 4px;
  transition: transform linear .2s;
}

.footer__socials-link:hover {
  transform: translateY(-5px);
}

.footer__columns {
  display: flex;
  justify-content: space-between;
  gap: 10px;
  width: 100%;
  max-width: 916px;
}

.footer__col {
  width: 100%;
  max-width: 246px;
}

.col-footer {
  display: flex;
  flex-direction: column;
  align-items: start;
}

.col-footer__title {
  font-size: clamp(20px,20px + 4*(100vw - 320px)/1600,24px);
  font-weight: 600;
  color: #fff;
}

.col-footer__title:not(:last-child) {
  margin-bottom: clamp(25px,25px + 20*(100vw - 320px)/1600,45px);
}

.col-footer__adress,
.col-footer__link,
.col-footer__mail {
  font-size: clamp(16px,16px + 6*(100vw - 320px)/1600,22px);
  font-weight: 500;
  color: #d1d1d1;
  transition: color linear .2s;
}

.col-footer__adress:not(:last-child),
.col-footer__link:not(:last-child),
.col-footer__mail:not(:last-child) {
  margin-bottom: clamp(15px,15px + 19*(100vw - 320px)/1600,34px);
}

.col-footer__adress:hover,
.col-footer__link:hover,
.col-footer__mail:hover {
  color: #545454;
}

.intro {
  min-height: 100vh;
}

.intro__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  gap: 10px;
  padding-top: clamp(20px,20px + 20*(100vw - 320px)/1600,40px);
  padding-bottom: clamp(20px,20px + 20*(100vw - 320px)/1600,40px);
}

.intro__info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  max-width: clamp(0px,0px + 935*(100vw - 320px)/1600,935px);
}

.intro__imgs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  gap: 50px;
  position: relative;
}

.intro__img img {
  width: 100%;
}

.intro__img:nth-child(1) {
  max-width: clamp(200px,200px + 307*(100vw - 320px)/1600,507px);
}

.intro__img:nth-child(2) {
  max-width: clamp(200px,200px + 408*(100vw - 320px)/1600,608px);
  position: relative;
  right: clamp(0px,0px + 99*(100vw - 320px)/1600,99px);
}

.intro__img:nth-child(2) img {
  position: relative;
  z-index: 2;
}

.intro__img:nth-child(2)::before {
  content: "";
  display: block;
  width: 206px;
  height: 187px;
  border: 2px solid #1f1f1f;
  border-radius: 4px;
  position: absolute;
  top: -30px;
  left: -30px;
  z-index: 1;
}

.intro__scrollbtn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: clamp(60px,60px + 91*(100vw - 320px)/1600,151px);
  height: clamp(60px,60px + 91*(100vw - 320px)/1600,151px);
  -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  background-color: #1f1f1f;
  border-radius: 2px;
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 3;
  -webkit-transition: background-color linear .2s;
  transition: background-color linear .2s;
}

.intro__scrollbtn:hover {
  background-color: #545454;
}

.intro__scrollbtn img {
  max-width: clamp(16px,16px + 16*(100vw - 320px)/1600,32px);
}

.info-intro__title {
  font-size: clamp(38px,38px + 95*(100vw - 320px)/1600,133px);
  font-weight: 500;
}

.info-intro__title:not(:last-child) {
  margin-bottom: clamp(20px,20px + 22*(100vw - 320px)/1600,42px);
}

.info-intro__description {
  max-width: 760px;
  font-size: clamp(18px,18px + 6*(100vw - 320px)/1600,24px);
  font-weight: 500;
  color: #545454;
}

.info-intro__description:not(:last-child) {
  margin-bottom: clamp(20px,20px + 82*(100vw - 320px)/1600,102px);
}

.info-intro__btn {
  max-width: 302px;
}

.info-intro__btn:not(:last-child) {
  margin-bottom: clamp(30px,30px + 99*(100vw - 320px)/1600,129px);
}

.stats-intro,
.stats-intro__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.stats-intro {
  gap: clamp(30px,30px + 57*(100vw - 320px)/1600,87px);
}

.stats-intro__item {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.stats-intro__item-title {
  font-size: clamp(24px,24px + 46*(100vw - 320px)/1600,70px);
  color: #545454;
}

.stats-intro__item-subtitle {
  font-size: clamp(10px,10px + 12*(100vw - 320px)/1600,22px);
  color: #545454;
}

.services__wrapper {
  padding-top: clamp(30px,30px + 50*(100vw - 320px)/1600,80px);
  padding-bottom: clamp(30px,30px + 50*(100vw - 320px)/1600,80px);
}

.services__title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: clamp(10px,10px + 24*(100vw - 320px)/1600,34px);
}

.services__title:not(:last-child) {
  margin-bottom: clamp(20px,20px + 77*(100vw - 320px)/1600,97px);
}

.services__title::before {
  content: "";
  display: block;
  width: clamp(50px,50px + 50*(100vw - 320px)/1600,100px);
  height: 3px;
  background-color: #1f1f1f;
  border-radius: 3px;
}

.services__items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  gap: clamp(10px,10px + 45*(100vw - 320px)/1600,55px);
}

.services__item {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 33.333%;
  flex: 1 1 33.333%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: clamp(15px,15px + 20*(100vw - 320px)/1600,35px);
}

.services__item-icon {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 70px;
  flex: 0 0 70px;
  height: 70px;
}

.services__item-info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: clamp(10px,10px + 25*(100vw - 320px)/1600,35px);
}

.services__item-title {
  font-size: clamp(24px,24px + 6*(100vw - 320px)/1600,30px);
  font-weight: 600;
}

.services__item-description {
  font-size: clamp(16px,16px + 6*(100vw - 320px)/1600,22px);
  font-weight: 500;
  color: #545454;
}

.faq__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: clamp(20px,20px + 80*(100vw - 320px)/1600,100px);
  padding-top: clamp(20px,20px + 20*(100vw - 320px)/1600,40px);
  padding-bottom: clamp(20px,20px + 20*(100vw - 320px)/1600,40px);
}

.faq__img {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 50%;
  flex: 1 1 50%;
}

.faq__info {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 50%;
  flex: 1 1 50%;
}

.faq__title:not(:last-child) {
  margin-bottom: clamp(20px,20px + 30*(100vw - 320px)/1600,50px);
}

.faq__description {
  font-size: clamp(16px,16px + 8*(100vw - 320px)/1600,24px);
  font-weight: 500;
  color: #545454;
}

.faq__description:not(:last-child) {
  margin-bottom: clamp(25px,25px + 61*(100vw - 320px)/1600,86px);
}

.faq__accordions {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 10px;
}

.faq__accordions:not(:last-child) {
  margin-bottom: clamp(20px,20px + 30*(100vw - 320px)/1600,50px);
}

.faq__btn {
  max-width: 275px;
}

.accordion__header {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 10px;
  padding: 25px 0;
  border-bottom: 1px solid #dadada;
  overflow: hidden;
}

.accordion__header:focus {
  outline: 2px solid #007bff;
}

.accordion__header[aria-expanded=true] .accordion__icon::before {
  -webkit-transform: translateY(-50%) rotate(45deg);
  -ms-transform: translateY(-50%) rotate(45deg);
  transform: translateY(-50%) rotate(45deg);
}

.accordion__header[aria-expanded=true] .accordion__icon::after {
  -webkit-transform: translateY(-50%) rotate(135deg);
  -ms-transform: translateY(-50%) rotate(135deg);
  transform: translateY(-50%) rotate(135deg);
}

.accordion__title {
  text-align: left;
  font-size: clamp(20px,20px + 4*(100vw - 320px)/1600,24px);
  font-weight: 600;
}

.accordion__icon {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 24px;
  flex: 0 0 24px;
  height: 24px;
  position: relative;
}

.accordion__icon::after,
.accordion__icon::before {
  content: "";
  display: block;
  width: 100%;
  height: 3px;
  border-radius: 3px;
  background-color: #1f1f1f;
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: all linear .4s;
  transition: all linear .4s;
}

.accordion__icon::after {
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}

.accordion__content {
  height: 0;
  overflow: hidden;
  -webkit-transition: height ease .4s,padding ease .4s;
  transition: height ease .4s,padding ease .4s;
}

.accordion__content p {
  font-size: 16px;
  color: #545454;
  padding-top: 10px;
}

.accordion__content p:not(:last-child) {
  margin-bottom: 10px;
}

.steps__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: clamp(20px,20px + 100*(100vw - 320px)/1600,120px);
  padding-top: clamp(20px,20px + 20*(100vw - 320px)/1600,40px);
  padding-bottom: clamp(20px,20px + 20*(100vw - 320px)/1600,40px);
}

.steps__info {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 50%;
  flex: 1 1 50%;
}

.steps__title:not(:last-child) {
  margin-bottom: clamp(20px,20px + 40*(100vw - 320px)/1600,60px);
}

.steps__steps {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 50%;
  flex: 1 1 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: clamp(20px,20px + 10*(100vw - 320px)/1600,30px);
}

.steps__step,
.steps__step-icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.steps__step {
  gap: clamp(20px,20px + 43*(100vw - 320px)/1600,63px);
}

.steps__step-icon {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 72px;
  flex: 0 0 72px;
  height: 72px;
  padding: 10px;
  background-color: #1f1f1f;
  border-radius: 50%;
  position: relative;
}

.steps__step-icon::after {
  content: "";
  display: block;
  width: 1px;
  height: 120px;
  background-color: #9b9b9b;
  position: absolute;
  left: 50%;
  top: 104px;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}

.steps__step-info {
  padding: 30px 0;
}

.steps__step-title {
  font-size: clamp(24px,24px + 6*(100vw - 320px)/1600,30px);
  font-weight: 700;
}

.steps__step-title:not(:last-child) {
  margin-bottom: clamp(15px,15px + 6*(100vw - 320px)/1600,21px);
}

.steps__step-description {
  font-size: clamp(18px,18px + 6*(100vw - 320px)/1600,24px);
  font-weight: 500;
  color: #545454;
  line-height: 160%;
}

.reviews {
  padding-bottom: clamp(20px,20px + 20*(100vw - 320px)/1600,40px);
}

.reviews__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: clamp(20px,20px + 83*(100vw - 320px)/1600,103px);
  padding-top: clamp(20px,20px + 20*(100vw - 320px)/1600,40px);
  padding-bottom: clamp(50px,50px + 50*(100vw - 320px)/1600,100px);
  position: relative;
}

.reviews__img {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 50%;
  flex: 1 1 50%;
}

.reviews__title {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 50%;
  flex: 1 1 50%;
}

.reviews__slider {
  max-width: clamp(0px,0px + 1300*(100vw - 320px)/1600,1300px);
  background-color: #fff;
  border-radius: 4px;
  padding-top: 30px;
  padding-left: 30px;
}

.reviews__slider .swiper-wrapper {
  -webkit-box-align: stretch!important;
  -ms-flex-align: stretch!important;
  align-items: stretch!important;
}

.reviews__arrows {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: clamp(15px,15px + 20*(100vw - 320px)/1600,35px);
}

.reviews__arrows .swiper-button-next,
.reviews__arrows .swiper-button-prev {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 73px;
  flex: 0 0 73px;
  height: 73px;
  background-color: #f1f1f1;
  border-radius: 4px;
  margin-top: 0;
  position: relative;
}

.reviews__arrows .swiper-button-next {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

.review {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  height: auto;
  border-radius: 4px;
  background-color: #1f1f1f;
  padding: clamp(0px,0px + 43*(100vw - 320px)/1600,43px) clamp(0px,0px + 56*(100vw - 320px)/1600,56px);
}

.review__icon {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 60px;
  flex: 0 0 60px;
  height: 60px;
}

.review__icon:not(:last-child) {
  margin-bottom: clamp(0px,0px + 60*(100vw - 320px)/1600,60px);
}

.review__text {
  font-size: clamp(16px,16px + 8*(100vw - 320px)/1600,24px);
  font-weight: 500;
  color: #fff;
  line-height: 160%;
}

.review__text:not(:last-child) {
  margin-bottom: clamp(0px,0px + 73*(100vw - 320px)/1600,73px);
}

.review__author {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: clamp(16px,16px + 8*(100vw - 320px)/1600,24px);
}

.review__author-avatar {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 72px;
  flex: 0 0 72px;
  height: 72px;
  border-radius: 50%;
}

.review__author-info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 14px;
}

.review__author-name {
  font-size: clamp(20px,20px + 4*(100vw - 320px)/1600,24px);
  font-weight: 600;
  color: #fff;
}

.review__author-address {
  font-size: clamp(16px,16px + 4*(100vw - 320px)/1600,20px);
  font-weight: 500;
  color: #929292;
}

.subscribe {
  position: relative;
  bottom: -52px;
}

.subscribe__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  max-width: 980px;
  margin: 0 auto;
  padding-top: clamp(20px,20px + 20*(100vw - 320px)/1600,40px);
}

.subscribe__title {
  text-align: center;
}

.subscribe__title:not(:last-child) {
  margin-bottom: clamp(20px,20px + 31*(100vw - 320px)/1600,51px);
}

.subscribe__description {
  font-size: clamp(16px,16px + 8*(100vw - 320px)/1600,24px);
  font-weight: 500;
  color: #545454;
  text-align: center;
}

.subscribe__description:not(:last-child) {
  margin-bottom: clamp(40px,40px + 75*(100vw - 320px)/1600,115px);
}

.subscribe__form {
  width: 100%;
  height: 104px;
}

.form-subscribe {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 10px;
  border-radius: 4px;
  background-color: #fff;
  padding: 10px 10px 10px 92px;
  -webkit-box-shadow: 0 10px 100px rgba(0,0,0,.14);
  box-shadow: 0 10px 100px rgba(0,0,0,.14);
  position: relative;
}

.form-subscribe__icon {
  position: absolute;
  left: 51px;
  top: 50%;
  width: 24px;
  height: 24px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.form-subscribe__input {
  width: 100%;
  height: 100%;
  font-size: clamp(24px,24px + 8*(100vw - 320px)/1600,32px);
  color: #1f1f1f;
}

.form-subscribe__input::-webkit-input-placeholder {
  font-size: clamp(20px,20px + 4*(100vw - 320px)/1600,24px);
  font-weight: 500;
  color: #8c8c8c;
}

.form-subscribe__input::-moz-placeholder {
  font-size: clamp(20px,20px + 4*(100vw - 320px)/1600,24px);
  font-weight: 500;
  color: #8c8c8c;
}

.form-subscribe__input:-ms-input-placeholder {
  font-size: clamp(20px,20px + 4*(100vw - 320px)/1600,24px);
  font-weight: 500;
  color: #8c8c8c;
}

.form-subscribe__input::-ms-input-placeholder {
  font-size: clamp(20px,20px + 4*(100vw - 320px)/1600,24px);
  font-weight: 500;
  color: #8c8c8c;
}

.form-subscribe__input::placeholder {
  font-size: clamp(20px,20px + 4*(100vw - 320px)/1600,24px);
  font-weight: 500;
  color: #8c8c8c;
}

.form-subscribe__button {
  max-width: clamp(100px,100px + 175*(100vw - 320px)/1600,275px);
  height: 100%;
  font-size: clamp(14px,14px + 6*(100vw - 320px)/1600,20px);
}

@media (min-width:1199.97px) {
  .reviews__slider {
    position: absolute;
    bottom: 0;
    right: 0;
  }

  .reviews__arrows {
    position: absolute;
    bottom: 0;
    left: 0;
  }
}

@media (max-width:1199.97px) {
  .faq__wrapper {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .reviews {
    padding-bottom: 0;
  }

  .reviews__wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: clamp(20px,20px + 30*(100vw - 320px)/1600,50px);
    padding-bottom: clamp(20px,20px + 80*(100vw - 320px)/1600,100px);
  }

  .reviews__img {
    display: none;
  }

  .reviews__title {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 100%;
    flex: 1 1 100%;
  }

  .reviews__slider {
    gap: 10px;
    max-width: 100%;
    padding-left: 0;
  }

  .review__icon:not(:last-child) {
    margin-bottom: clamp(20px,20px + 40*(100vw - 320px)/1600,60px);
  }

  .review__text:not(:last-child) {
    margin-bottom: clamp(20px,20px + 53*(100vw - 320px)/1600,73px);
  }
}

@media (max-width:1023.97px) {
  .steps__wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .steps__info {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 100%;
    flex: 1 1 100%;
  }

  .steps__steps {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 100%;
    flex: 1 1 100%;
  }

  .steps__step-icon::after {
    height: 72px;
  }

  .steps__step-info {
    padding: 20px 0;
  }

  .steps__img img {
    width: 100%;
  }
}

@media (max-width:767.97px) {
  .nav {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: calc(100vh - 100%);
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 100;
    background-color: #fff;
    transform: translateY(-15px);
    opacity: 0;
    transition: opacity linear .2s,transform linear .2s;
  }

  .nav._active {
    transform: translateY(0);
    opacity: 1;
  }

  .burger {
    display: block;
  }

  .footer__wrapper {
    flex-direction: column;
  }

  .footer__info {
    max-width: 50%;
  }

  .intro__wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 20px;
  }

  .intro__info {
    max-width: 100%;
  }

  .intro__imgs {
    gap: 20px;
  }

  .intro__img:nth-child(1) {
    width: 100%;
    max-width: 100%;
  }

  .intro__img:nth-child(2) {
    width: 100%;
    max-width: 100%;
    right: 0;
  }

  .intro__img:nth-child(2)::before {
    top: -10px;
    left: -10px;
  }

  .services__items {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .services__item {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 100%;
    flex: 1 1 100%;
  }

  .faq__wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .faq__img {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 100%;
    flex: 1 1 100%;
  }

  .faq__info {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 100%;
    flex: 1 1 100%;
  }

  .review {
    padding: 20px;
  }

  .subscribe {
    bottom: -36px;
  }

  .subscribe__form {
    height: 72px;
  }

  .form-subscribe {
    padding-left: 72px;
  }

  .form-subscribe__icon {
    left: 31px;
  }
}

@media (max-width:479.97px) {
  .footer__info {
    max-width: 100%;
  }

  .footer__columns {
    flex-direction: column;
  }

  .footer__col {
    max-width: 100%;
  }

  .steps__step-icon::after {
    height: 102px;
  }

  .form-subscribe {
    padding-left: 10px;
  }

  .form-subscribe__icon {
    display: none;
  }
}